読者です 読者をやめる 読者になる 読者になる

xengineer’s diary

結果、メモ的な内容になっています。

msg: the python mysqldb module is required

ansible で、mysql_dbモジュール使おうとしたら言われたエラー。

$ sudo apt-get install python-mysql

で、解決